@charset "utf-8";
/* CSS Document */

#footer .info {
	width:670px;
	height: auto;
	float: left;
	padding: 51px 0px 0px 10px;
}

#footer .copyright {
	width:305px;
	height:auto;
	float: right;
	padding: 51px 10px 0px 0px;
	text-align: right;
}
#footer .copyright a{color: #A4A6AB;}
#footer .copyright span{
	color: #6C9BD2;
}

.color_footer {
	color:#A4A6AB;
}

.color_footer  A:link {
	color: #A4A6AB;
	TEXT-DECORATION: none;
}
.color_footer  A:visited {
	color: #A4A6AB;
	TEXT-DECORATION: none;
}
.color_footer  A:hover {
	color: #2D92C3;
	TEXT-DECORATION: underline;
}

